# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

en:
  hello: "Hello world"
  activerecord:
      attributes:
        user:
          username: "Nombre de usuario"
          password: "Contrasena"
        company:
          name: "Nombre"
          principal_activity: "Actividad principal"
          province: "Provincia"
          address: 'Direccion'
          departament: 'Departamento'
          phones: 'Telefono'
          mailbox: 'Codigo Postal'
        legal_agent:
          identification_number: 'Numero de Identificacion'
          identification_type: 'Documento de identificacion'
          first_name: 'Nombre'
          last_name: 'Apellido'
          country: 'Pais'
          city: 'Ciudad'
          address: 'Direccion'
          phone_number: 'Telefono'
          mailbox: 'Codigo Postal'
        person:
          identification_number: 'Numero de Identificacion'
          identification_type: 'Documento de identificacion'
          firs_name: 'Nombre'
          last_name: 'Apellido'
          country: 'Pais'
          city: 'Ciudad'
          address: 'Direccion'
          phone_number: 'Telefono'
        project:
          name: 'Nombre'
          description: 'Descripcion'
          address: 'Direccion'
          canton: 'Canton'
          departament: 'Departamento'
          latitude: 'Latitud'
          longitude: 'Longitud'
          province: 'Provincia'
      errors:
        models:
          user:
            attributes:
              email:
                blank: " es requerido."
                taken: " ya fue utilizado."
                invalid: "no tiene un formato valido."
              password:
                blank: " es requerida."
              password_confirmation:
                blank: "Please Specify a Password Confirmation"
              first_name:
                blank: "Please Specify First Name"
              last_name:
                blank: "Please Specify Last Name"